viernes, octubre 14, 2011

Error al descargar paquetes Centro de Software en Ubuntu 11.10

Si habéis instalado el nuevo Ubuntu 11.10, habréis observado que le han pegado un gran lavado de cara al Centro de Software. Tiene un diseño mucho más refinado, y ha aumentado su usabilidad.



El problema viene a la hora de intentar instalar un paquete, ya que sea el que sea, da error en la descarga porque dice que tiene que instalar paquetes no fiables y de ahí a que diga que no.


Por el momento, no he encontrado una solución, pero sí una forma de capear el problema. Para ello, instalaremos el programa en cuestión desde Terminal. Ahí os saldrá el programa con todas sus dependencias y no os rechazará su instalación. Esperemos que se solucione pronto este problemilla ya que el Centro de Software pinta muy muy bien ^^


67 Comentarios :

  1. Que más me puedes ayudar con un problema que tengo con el centro de software y esa es la raíz de todo el mal que me aqueja. Desde el día de ayer no puede ni puede ubuntu instalar actualizaciones apareciendo el siguiente mensaje:"E: Línea 59 mal formada en la lista de orígenes /etc/apt/sources.list (análisis de dist)" en Ubuntu 11.10 y no puedo solucionarlo. El centro de Software no responde. Agradezco de antemano.

    ResponderEliminar
  2. Hola Edwin

    ¿Has editado a mano el sources.list o has incluido algún repositorio ultimamente? Lo digo porque el error parece que te está diciendo que te falta algo o te sobra algún carácter en esa línea. Te aconsejo que te vayas a ese archivo, mires la línea y busques si algo está mal formado.

    Si te parece muy complicado, puedes utilizar el siguiente servicio y nos copias tu sources.list completo. La página es la siguiente: http://pastebin.com/

    Donde pone New Paste copia todo el source.list y luego, busca abajo donde pone "Submit". Te daran una dirección que es la que nos tienes que pasar para que nosotros podamos ver el archivo.

    Muchisima suerte!! ^^

    ResponderEliminar
  3. yo veo la conexion a .pe
    no esta corriendo y si la cambiamos al .es funciona

    ResponderEliminar
  4. Me sucede un problema similar con el centro de software de ubuntu, y es, que simple y sencillamente no abre, no importa cuantas veces lo ejecuta y si tenga que reiniciar para ver si asi y naaada. Alguna idea al respecto?
    Desde ya, gracias

    ResponderEliminar
    Respuestas
    1. Hola Anónimo

      ¿Has intentado correrlo por Terminal a ver si te arroja algún error? Cuando dejaste de poder utilizarlo, ¿te acuerdas si instalaste algo o te dio algún error?

      Un saludo!! ^^

      Eliminar
    2. a mi dejo de funcionarme el centro de software y me tira este error: E: Tipo «2136» desconocido en la línea 1 de la lista de orígenes /etc/apt/sources.list

      lo desinstale por teminal pera ya no puedo volver a instalarlo, que puedo hacer?? desde ya muchas gracias

      Eliminar
    3. Hola Anónimo

      Prueba poniendo en Terminal el siguiente comando: sudo aptitude install software-center. Esto debería de instalarte el Centro de Software de nuevo y sin problemas.

      Para la próxima vez, si te da un error de ese tipo está indicando que has metido algún repositorio que está mal (si te fijas, te da error de la sources.list donde se almacenan todos los repositorios añadidos en el sistema).

      Un saludo!! ^^

      Eliminar
  5. hice lo que me has dicho y me da command not found....que me queda por hacer?? y como reparo la sources list?? me parece que el problema fue cuando quise instalar el xbmc

    ResponderEliminar
  6. tampoco corre la actualizaciones, me da el mismo error...esto va de mal en peor...
    Ha ocurrido un problema imposible de corregir cuando se inicializaba la información de los paquetes.

    Por favor, informe de esto como un fallo en el paquete «update-manager» e incluya el siguiente mensaje de error:

    'E:Tipo «2136» desconocido en la línea 1 de la lista de orígenes /etc/apt/sources.list'

    ResponderEliminar
  7. Hola Anónimo

    A ver, metete en la siguiente página y editando los datos que te pide, te permitirá realizar una sources.list completamente nueva. La página es : http://repogen.simplylinux.ch/

    Selecciona tu país, la distribución que tienes (si es Ubuntu 11.04 o 11.10) En la sección Ubuntu Branches, elige todas las opciones disponibles. En la sección Ubuntu Updates, selecciona los 4 primeros cuadraditos. En la sección Ubuntu Partner Repos selecciona todo, lo mismo que en la sección Ubuntu extras repos, que también tienes que seleccionar todos.

    Lo que viene a continuación, si no manejas muy bien el tema, te aconsejería que no lo tocaras y no seleccionaras nada.

    Cuando termines, dale a Generale List (abajo del todo) y te generara un archivo sources.list que tienes que cambiar por el tuyo. Cuando lo hayas cambiado, pone en Terminal: sudo aptitude update

    De esta forma, cargará las sources.list nueva y con un poco de suerte, no te volverá a dar ninguno de estos errores. A ver si con esto último se te soluciona y no necesitas hacer algo más drástico.

    Un saludo!! ^^

    ResponderEliminar
  8. es cierto no soy muy versado en estos temas,solo hace 2 semanas lo tengo,hice lo que me dijiste pero no se si de la forma correcta,ya que cuando ejecuto sudo aptitude update me da command not found, pero de todos modos pude instalar el software center y no me aparece el simbolito de error en las actualizaciones. un millon de gracias por tu infinita paciencia y por la rapidez para contestar las dudas,ya estas en mis favoritos, saludos amigo!!!

    ResponderEliminar
  9. ¡Qué buenas noticias, Anónimo!

    No te preocupes que pronto veras como puedes manejarlo sin problemas. Me alegra que al fin hayas podido solucionarlo.

    Un saludo y ya sabes donde estamos ^^

    ResponderEliminar
  10. Hola!

    Otro con el mismo probelmas o aun mas al no dominar apenas el terminal.

    Tengo instalado el 11.10 y en el centro de software no me deja instalar nada. 1º error "Fallo al descargar archivos de paquetes" y seguidamente "Se requiere la instalación de paquetes no confiables".

    He buscado en mas sitios no he podido solucionarlo. He seguido lo spasos del amigo "anonimo" de antes y me da error tanto el update como instalar el software center. He generado la sourcelist de nuevo como se indica anteriormente pero tampoco sé lo que hacer con ella...

    Que incomodo esto de no tener ni idea.

    Un saludo

    ResponderEliminar
    Respuestas
    1. Buenos días!
      Perdón por el retraso aquí estamos para ver que podemos solucionar.

      Abre terminal e introduce lo siguiente:
      sudo apt-get install software-center

      Seguidamente utiliza los siguientes comandos para refrescar el sistema por orden (primero la primera linea y pulsas 'Enter',cuando termine de cargar,introduce la segunda y pulsas 'Enter'... y así las demás...):
      sudo aptitude update
      sudo aptitude upgrade
      sudo apt-get update
      sudo apt-get upgrade

      Esperamos tus resultados!
      Saludos y Suerte ^^!

      Eliminar
    2. Hola ElectroFriki, gracias por la atención,

      sudo apt-get install software-center= me dice que software center ya está en su versión mas reciente.

      sudo aptitude update= command not found
      sudo aptitude upgrade= command not found
      sudo apt-get update= todo lo que intenta hacer no lo hace porque me da error "no se pudo conectar a 81.17.24.171:8080:"
      sudo apt-get upgrade= -leyendo lista de paquetes / hecho
      -Creando árbol de dependencias
      -Leyendo la información de estado / hecho
      No me instala ni actualiza ni elimina ningún archivo.

      Un saludo

      Eliminar
    3. Hola Paco

      Intenta en Origenes del Software cambiar el servidor desde donde se descargan los paquetes. Si no recuerdo mal, hay una opción que permite elegir el mejor servidor, asi no tendrias porqué tener mas problemas.

      Pruebalo y nos comentas como te ha ido. Un saludo y suerte!! ^^

      Eliminar
    4. Hola FrikiNuX,

      He ahí el problema, al seguir tus pasos y "Seleccionar el mejor servidor" me responde con "No se ha encontrado ningún servidor de descarga apropiado. Compruebe su conexión a internet."

      Un saludo

      Eliminar
    5. Hola Paco

      Parece que tienes algún problema con la configuración de red en tu sistema. ¿Has intentado meter alguna vez un proxy y lo has dejado mal configurado? Si no, prueba con lo siguiente:

      - Pulsa a la vez la tecla Alt+F2 y en el recuadro que te sale escribe: gnome-network-properties.
      - Se te abrirá un panel de configuración. Selecciona "Conexión directa a internet".

      Prueba a ver si con esto ya consigues hacerlo funcionar. Un saludo y suerte!! ^^

      Eliminar
    6. Hola FrikiNux

      Si, cmabié los proxys de los 2 navegadores que utilizo (Firefox y Chrome) y mantuve el cambio en sólo 1. No tengo problemas con la conexión para trabajar por internet, no se si debe de haber algo mal configurado.

      He hecho lo que me comentas pero no se me abre ningún panel de configuración al clickar en gnome-network-properties

      Un saludo

      PD: si el problema son los proxys no tengo inconveniente en volver a los que tenía.

      Eliminar
    7. Hola Paco,
      El tema de los proxy es un problema muy común para el tipo de error que te lanza a tí concretamente.
      Vuelve a configurar la conexión directamente a Internet para descartar que sea problemas del proxy.
      En Configuración -> Red quita el proxy.
      Luego, si sigue fallando ya sabremos que no tiene absolutamente nada que ver con la configuración de conexión, si no con la configuración de Centro de software de Ubuntu en orígenes de software e incluso "otros software" que deberás deshabilitar por no estar actualizados a la versión 11.10

      Esperamos tus resultados, para celebrarlos o ayudarte!!
      Saludos!

      Eliminar
    8. Hola ElectroFriki,
      Efectivamente, quito el proxy y sigue con el mismo error al intentar instalar alguna aplicación.

      Un saludo

      Eliminar
    9. ¡Hola!
      Continuemos entonces con Origenes del software y el sources.list

      En Configuración del sistema -> Orígenes del software, Selecciona en "Descargar desde:" Servidor principal te pedirá la contraseña para refrescar los cambios y cuando termine, dirígete a la pestaña que pone Otros Software y deja todos desmarcados menos los dos que ponen "Independiente".
      En la pestaña Actualizaciones marca todas las casillas menos la que pone: "aún no publicadas" esta déjala sin marcar.
      Ahora cierra el cuadro
      Dirígete a un terminal y pon:
      sudo apt-get update
      y después de nuevo el terminal pon:
      sudo apt-get upgrade

      Coméntanos como te ha ido, y si te falla en algún paso, dí en cual y que error te pone.
      No te preocupes si te falla hay otra solución que te comentaremos si se diera el caso mediante la edición de source.list

      Saludos!!!

      Eliminar
    10. Hola ElectroFriki & FrikiNux,

      Me complace deciros que lo habéis solucionado, tenéis todos mis respetos.

      Muchísimas gracias amigos :)

      Eliminar
    11. Nos alegramos un montón!
      Ahora a seguir disfrutando y aprendiendo de Ubuntu y Linux!

      Esperamos verte de nuevo por nuestro blog.
      Saludos! ^^

      Eliminar
    12. Buenas. no sé si lo leeréis ya, pero con este mismo problema he seguido estas instrucciones y efectivamente ¡HA FUNCIONADO!. Gente como vosotros hacen mantener intacta mi fe en el software libre, porque si por mí fuera ya habría abandonado. Muchas gracias.

      Eliminar
    13. Nos alegra saberlo!! Gracias por el comentario.

      Saludos!

      Eliminar
    14. Muchas gracias, yo tambien tenia el mismo problema y ya estaba por tirar la tualla y gracias a sus consejos lo pude solucionar, me alegraron el dia andaba todo frustrado y enojado jajaja.

      Eliminar
    15. A mi en el último paso me dice "Leyendo listas de paquetes... Hecho
      Creando árbol de dependencias
      Leyendo la información de estado... Hecho
      0 actualizados, 0 se instalarán, 0 para eliminar y 0 no actualizados." Y sigo sin poder descargar un paquete o programa del Centro de Software, ahora me manda un "Falló al descargar la información del repositorio" Compruebe su conexión a internet
      Y al seguir estos pasos me sale cuando le pongo "seleccione el mejor servidor" y me pone "No se ha encontrado ningún servidor de descarga apropiado". Quisiera poder recibir su ayuda. Muchas Gracias.

      Eliminar
  11. Hola, tengo el mismo problema que expones acá, pero tampoco puedo instalar el programa por el teminal, asi que si tienes alguna forma de ayudarme estaría muy agradecido, muchas gracias.

    ResponderEliminar
    Respuestas
    1. Buenos días Leonardo, deberías de hacer los siguientes pasos mencionados con anterioridad para ver si se soluciona o si al contrario te refleja algun error que trataremos de solucionar.

      Abre terminal e introduce lo siguiente:
      sudo apt-get install software-center

      Seguidamente utiliza los siguientes comandos para refrescar el sistema por orden (primero la primera linea y pulsas 'Enter',cuando termine de cargar,introduce la segunda y pulsas 'Enter'... y así las demás...):
      sudo aptitude update
      sudo aptitude upgrade
      sudo apt-get update
      sudo apt-get upgrade

      No tengas miedo en volver a preguntar y cacharrear lo que haga falta, aquí estamos!
      Saludos y Suerte ^^!

      Eliminar
  12. estimados, yo tambien tengo un problema similar.. en ubuntu 11.10 ya esta completamente actualizado, pero al querer instalar algo me aparece lo siguien al final: No se pudieron obtener algunos archivos, ¿quizás deba ejecutar «apt-get update» o deba intentarlo de nuevo con --fix-missing?

    cuando ejecuto apt-get update tampoco me funciona...
    lo otro es que tampoco puedo ver algunos videos desde youtube...
    espero que me puedan ayudar

    ResponderEliminar
    Respuestas
    1. Hola Cristian

      Para solucionar el primer error, puedes intentar cambiar los orígenes del Software vaya a ser que haya problemas con el servidor al que estas asociado.

      En cuanto al segundo error, ¿estas seguro de que tienes instalado todos los complementos y el flash? Dices que solo te pasa con algunos videos, ¿de qué tipo son o de qué resolución?

      Un saludo!! ^^

      Eliminar
  13. hola tengo un problemilla hace poco que estoy empezando a utilizar ubuntu e instale la versión mas reciente (11.10) lo actualizó la primera vez y sin problema pero al actualizar desde el gestor de actualizaciones recientemente me muestra un error que dice:

    Falló al descargar la información del repositorio
    Compruebe su conexión a Internet.

    me pueden ayudar? agradesco de antemano!!

    ResponderEliminar
    Respuestas
    1. Bienvenido Risas_Guns
      Trataremos de ayudarte a solucionar el problema.
      Antes de nada deberemos de asegurar que tienes una conexion directa a internet y que no tienes configurado ningún proxy.

      Pasado este primer paso, debes volver a intentarlo, si continúan los problemas, dirígete a :
      Aplicaciones -> Centro de Software de Ubuntu -> Orígenes de software
      Dale a seleccionar mejor servidor y si todo es satisfactorio ya estara solucionado, de lo contrario comunícanos que error es el que te lanza.

      Esperamos tus resultados!
      Saludos!

      Eliminar
    2. Hola, qué tal, he estado checando su blog y he seguido las mismas instrucciones pero, primero, al intentar descargar un paquete o programa del Centro de Software, ahora me manda un "Falló al descargar la información del repositorio" Compruebe su conexión a internet
      Y al seguir estos pasos me sale cuando le pongo "seleccione el mejor servidor" y me pone "No se ha encontrado ningún servidor de descarga apropiado". Quisiera poder recibir su ayuda. Muchas Gracias.

      Eliminar
  14. me ha surgido el siguiente problema,al encender la pc me ha tirado algunos errores del monitor y finalmente solo me da 2 opciones de resolucion, ninguna de las cuales es la que uso habitualmente , he reiniciado un par de veces y nada...que puede ser???????? gracias de antemano!!!!

    ResponderEliminar
    Respuestas
    1. Hola Anónimo

      ¿Cuál es tu sistema operativo?¿Ubuntu 11.10?

      Eliminar
  15. yo usaba 1440x900, ahora solo tengo para elegir entre 1024x768 o 800x600

    ResponderEliminar
    Respuestas
    1. Hola Anónimo

      Si pones en terminal el comando : xrandr, ¿qué opciones te salen?

      Un saludo!^^

      Eliminar
  16. me muestra esto:
    xrandr: Failed to get size of gamma for output default
    Screen 0: minimum 640 x 480, current 1024 x 768, maximum 1024 x 768
    default connected 1024x768+0+0 0mm x 0mm
    1024x768 61.0*
    800x600 61.0
    640x480 60.0
    me parece que por alguna razon se desmadro toda la parte grafica

    ResponderEliminar
    Respuestas
    1. Hola!
      Hay que crear una nueva configuración para tu resolución
      Como comentaste anteriormente, lo haremos con 1440x900.

      Abrimos terminal y pegamos tal cual:
      xrandr --newmode 1440x900_60.00 106.50 1440 1528 1672 1904 900 903 909 934 -hsync +vsync

      Ahora la añadimos como una opcion nueva:
      xrandr --addmode default 1440x900_60.00

      Y ahora la seleccionamos:
      xrandr --output default --mode 1440x900_60.00

      Ahora solo queda configurarlo para que se cargue automáticamente al inicio.
      En tu carpeta personal, crea un documento vacio y llamalo por ejemplo:
      xrandrConfiguraciones.sh
      Dentro del archivo copiaremos lo siguiente:
      #! /bin/bash
      xrandr --newmode 1440x900_60.00 106.50 1440 1528 1672 1904 900 903 909 934 -hsync +vsync
      xrandr --addmode default 1440x900_60.00
      xrandr --output default --mode 1440x900_60.00

      Una vez guardado, pulsamos botón derecho sobre el documento, Propiedades y en la pestaña permisos le damos a todos los permisos de lectura y Escritura y marcamos la casilla "Permitir ejecutar el archivo como un programa"

      Por ultimo ya nos dirigimos a "Aplicaciones al inicio" y pulsamos añadir.
      Le damos un nombre cualquiera y en "Orden:" pulsamos Examinar y buscamos el archivo que creamos antes en la carpeta personal.
      Pulsamos en el botón Añadir y se habrá incluido en la lista de Aplicaciones que se ejecutan al inicio.
      Cerraremos todo y al reiniciar debería de quedarte la resolución que configuraste.

      Saludos y muchisima suerte!!

      Eliminar
  17. hola: hace varias semanas que no puedo cargar el Centro de Software de Ubuntu 11.10, hice todo lo anterior (lo que estaba en las respuestas anteriores) pero sigo sin resultados, no se que mas podría hacer. Tampoco al presionar en el botón de inicio (multimedia, Internet, mas aplicaciones, buscar archivos) no se si es lo mismo, soy bastante nuevo en Ubuntu

    desde ya muchas gracias

    ResponderEliminar
  18. Hola: soy bastante nuevo en Ubuntu 11.10, desde hace varias semanas que no puedo cargar ni el centro de software, ni en Inicio multimedia, internet, mas aplicaciones, buscar archivos, no se si están relacionados, hice todo lo mencionado anteriormente pero sin resultados

    desde ya muchas gracias

    ResponderEliminar
    Respuestas
    1. Buenos días trataremos de atacar tu problema desde varios lados. Es necesarios que nos vayas contando que errores y en que pasos te dá, comenzaremos por dirigirnos a :
      Aplicaciones -> Centro de Software de Ubuntu -> Orígenes de software
      Dale a seleccionar mejor servidor y si todo es satisfactorio ya estara solucionado, de lo contrario comunícanos que error es el que te lanza.

      Saludos y Suerte! Esperamos tus resultados.

      Eliminar
  19. Hola nuevamente:

    Hice lo que me dijiste y el resultado fue el mismo, lo que me sucede es que se pega y la opción que me da es: the window "Centro de software de Ubuntu" is not responding. Forcing this aplication to quit will cause you to lose any unsaved changes

    ResponderEliminar
    Respuestas
    1. Buenos días!
      El error que te lanza no es un error "descriptivo" es decir, necesitamos un reporte que nos indique realmente que esta pasando.
      Para ello, vamos a aislar los posibles errores de entorno gráfico (Gnome), como no tengo la máquina delante te iremos dando las pautas, intenta ser lo mas detallista posible.
      Abre un terminal y ejecuta lo siguiente:
      sudo aptitude update
      Después de finalizar lo anterior, pasa a ejecutar:
      sudo aptitude upgrade

      ¿Como fué?¿Dió algun mensaje de error?

      Suerte! Esperamos tu respuesta! ^^!

      Eliminar
    2. Hola:

      Hice lo sugerido, la respuesta es todo bien, es decir no me dio ningún error, pero sigue todo igual.

      gracias.

      Eliminar
    3. Hola!
      Con esto entonces hemos llegado a que el problema es en el uso del entorno gráfico.
      Por tanto la solución y el problema puede ser de lo mas vario pinta.
      ¿Antes te daba este error?
      ¿Que cambios has hecho?
      ¿Si inicias una versión LiveCD te da los mismos problemas?
      ¿Tienes los efectos de escritorio o temas modificados al de por defecto?
      ¿Has instalado los drivers de tu gráfica?

      Como ves pueden ser muchas cosas para poder asesorarte en la distancia.
      Intenta respondernos a lo que te hemos comentado.
      Pero si no sacamos nada en claro tal vez sea mejor guardar los datos y reinstalar todo el sistema si tus conocimientos aún no son lo suficientemente avanzados como para reinstalar todo Gnome de nuevo.
      Aún así te ayudaremos para que aprendas a ver que podemos lograr.

      Esperamos tu respuesta.
      Saludos y suerte!

      Eliminar
    4. gracias por la información, en cuanto a las preguntas:

      1) no, antes no me daba este error, comenzó de pronto, tiempo después de que lo actualice desde la versión 10.04

      2) no he hecho ningún cambio

      3) no se como hacerlo con LiveCD

      4) no tengo temas modificados a los que sean por defecto

      5) no recuerdo haber instalado antes drivers de mi gráfica, pero igual en las versiones anteriores no me daba este problema

      Gracias por responder y darme todas estas opciones posibles

      Eliminar
    5. Buenos días!
      Lo más seguro entonces es que hayan conflictos generados por lo comentaste, de un cambio muy grande desde la 10.04 a la 11.10... hay mucho.
      No debería de ser así pero en todas las distribuciones Linux pasa alguna vez (unas mas a menudo que otras) que actualizan librerias... kernels... y a veces surgen conflictos y archivos huérfanos.
      Te recomiendo que salves tus datos y reinstales desde una Live Cd con la versión última de Ubuntu, así estará todo fresquito y fluido.
      Además puedes probar el sistema completo antes de instalarlo y ver si es una incompatibilidad de la 11.10 o es solo en tu sistema instalado.
      El Live CD es muy sencillo, descárgalo gratis desde aquí:
      Descargar último Ubuntu
      Y grábalo en un CD o usa un USB, en el enlace anterior se explica como hacerlo, pregunta por aquí si tienes alguna duda.
      Prueba primero a usar la opción de "Probar antes de instalar mediante Live CD"
      Y si todo va bien, utiliza el asistente que trae para instalarlo.

      Saludos y mucha suerte, esperamos tus indagaciones.

      Eliminar
  20. ok, muchas gracias

    por toda la información

    saludos

    ResponderEliminar
    Respuestas
    1. Que tengas mucha suerte la próxima vez. Ya sabes donde estamos, que intentaremos ayudarte en lo que podamos.

      Un saludo!! ^^

      Eliminar
  21. no sé si seguís activos, pero gracias!!

    ResponderEliminar
    Respuestas
    1. Hola Anónimo

      Aquí seguimos al pie del cañon ;) Nos alegra que te haya funcionado ^^

      Eliminar
  22. Muchas gracias, a mí me habéis ayudado también.

    ResponderEliminar
  23. hola,tengo el mismo problema pero mi version de ubuntu es 10.04

    ResponderEliminar
  24. Me sale este error en ubuntu 11.04 y noo me deja descargar nada que hago gracias

    W:Failed to fetch http://security.ubuntu.com/ubuntu/dists/natty-security/universe/source/Sources 404 Not Found [IP: 91.189.91.14 80]
    , W:Failed to fetch http://security.ubuntu.com/ubuntu/dists/natty-security/multiverse/source/Sources 404 Not Found [IP: 91.189.91.14 80]
    , W:Failed to fetch http://security.ubuntu.com/ubuntu/dists/natty-security/universe/binary-i386/Packages 404 Not Found [IP: 91.189.91.14 80]
    , W:Failed to fetch http://security.ubuntu.com/ubuntu/dists/natty-security/multiverse/binary-i386/Packages 404 Not Found [IP: 91.189.91.14 80]
    , W:Failed to fetch http://extras.ubuntu.com/ubuntu/dists/natty/main/source/Sources 404 Not Found
    , W:Failed to fetch http://extras.ubuntu.com/ubuntu/dists/natty/main/binary-i386/Packages 404 Not Found
    , W:Failed to fetch http://security.ubuntu.com/ubuntu/dists/natty-security/main/source/Sources 404 Not Found [IP: 91.189.91.14 80]
    , W:Failed to fetch http://security.ubuntu.com/ubuntu/dists/natty-security/restricted/source/Sources 404 Not Found [IP: 91.189.91.14 80]
    , W:Failed to fetch http://security.ubuntu.com/ubuntu/dists/natty-security/main/binary-i386/Packages 404 Not Found [IP: 91.189.91.14 80]
    , W:Failed to fetch http://security.ubuntu.com/ubuntu/dists/natty-security/restricted/binary-i386/Packages 404 Not Found [IP: 91.189.91.14 80]
    , W:Failed to fetch http://co.archive.ubuntu.com/ubuntu/dists/natty/main/source/Sources 404 Not Found
    , W:Failed to fetch http://co.archive.ubuntu.com/ubuntu/dists/natty/restricted/source/Sources 404 Not Found
    , W:Failed to fetch http://co.archive.ubuntu.com/ubuntu/dists/natty/universe/source/Sources 404 Not Found
    , W:Failed to fetch http://co.archive.ubuntu.com/ubuntu/dists/natty/multiverse/source/Sources 404 Not Found
    , W:Failed to fetch http://co.archive.ubuntu.com/ubuntu/dists/natty/main/binary-i386/Packages 404 Not Found
    , W:Failed to fetch http://co.archive.ubuntu.com/ubuntu/dists/natty/restricted/binary-i386/Packages 404 Not Found
    , W:Failed to fetch http://co.archive.ubuntu.com/ubuntu/dists/natty/universe/binary-i386/Packages 404 Not Found

    ResponderEliminar
    Respuestas
    1. Buenos días!
      Comenzaremos probando la siguiente solución:
      Ve a "Sistema" > "Administración" > "Orígenes del Software".
      Allí selecciona "Descargar Desde" y cambia la opción a "Servidor principal".
      Si es esta la que ya estaba puesta, selecciona "Servidor para España".
      Entonces cierra y te pedirá recargar repositorios.
      Si esto todavia no funciona probaremos otra solución.

      Suerte y un Saludo!

      Eliminar
  25. Hola, Muy bueno días.
    tengo un problema con el centro de descargas de ubuntu 12.04 LTS, solo sale un mensaje "no se puede instalar o desinstalar elementos, hasta que se repare el catálogo de paquetes ¿Quieres repararlo ahora?"
    y le doy en reparar. pide contraseña y la pongo, y de nuevo otro mensaje
    "fallo la operación con el paquete"
    No estoy seguro pero creo que este problema surgio cuando queria instalar kde por gnome.
    Gracias de antemano, y saludos.

    ResponderEliminar
    Respuestas
    1. Efectivamente es por ese cambio, ten en cuenta que no se usan las mismas librerias en un entorno que en otro.
      Se recomienda instalaciones limpias para cambios de entorno.
      Un saludo y suerte!

      Eliminar
  26. Segui algunas instrucciones de aca, y era el Baterry Status que estaba mal desisntaladolo que me generaba el error. Gracias

    ResponderEliminar
    Respuestas
    1. De nada!
      Felicidades por tus exitos y gracias por el comentario!
      Un saludo :)

      Eliminar
  27. hola a mi sigue dando errores con todo lo quer he probado que habéis dicho

    Imposible obtener http://es.archive.ubuntu.com/ubuntu/dists/natty/main/source/Sources 404 Not Found [IP: 91.189.91.13 80]

    ResponderEliminar
    Respuestas
    1. Hola, tu problema viene por otro lado, sigue este manual primero:
      Solucion mirror
      Suerte y saludos!!!

      Eliminar
  28. hola!
    tengo un problema; creo que no se ha actualizado nada en mi compu.... ayer he intentado instalar desde el centro de software un juego para mi hijo (SuperTux) y me arroja una ventanas en la pantalla
    1. SE REQUIERE INSTALACIÓN DE PAQUETES NO CONFIABLES los paquetes a instalar necesarios de fuentes no autenticadas Aceptar/Reparar

    hago click en aceptar, y se va, pero no hace nada mas.... si hago click en reparar me aparece en "En proceso" ademas del juego en espera, la barra de "actualizando caché/consultando los origenes del software"; luego de un rato me aparece la 2da ventana y dice:
    "Falló al descargar la información del repositorio/Compruebe su conexión a internet"
    Tengo el Ubuntu 12.10 64bit
    ¿Qué significa? ¿qué puedo hacer?
    No entiendo esto de Linux, así que pido me ayuden, pero de la forma MÁS sencilla posible, por favor!

    ResponderEliminar
    Respuestas
    1. Hola!
      Prueba a realizar primero este manual para seleccionar un servidor de descarga adecuado, ya que esta ahí el problema: Servidores de descarga.
      No dudes en preguntar lo que necesites, Linux es un gran SO en el que iniciarse puede ser un poco distinto a lo que estamos acostumbrados, pero tiene infinitas bondades que irás descubriendo!!!
      Es muy sana practica iniciar desde muy temprana edad a los niños en él puesto que abre su mente a lo que es el futuro que le espera, descubriendo como puede funcionar realmente un ordenador y no solo a lo que nos quieren vender con Windows o MAC...
      Un saludo y suerte!!!!

      Eliminar

 
Google+